## rust-sprintf 0.4.2

=== debian/changelog ===
rust-sprintf (0.4.2-1) unstable; urgency=medium

  * Package sprintf 0.4.2 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 20:14:11 -0400
