=== debian/control ===
Source: rust-sprintf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sprintf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sprintf
Homepage: https://github.com/tjol/sprintf-rs
X-Cargo-Crate: sprintf

Package: librust-sprintf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-2+default-dev
Provides:
 librust-sprintf+default-dev (= ${binary:Version}),
 librust-sprintf-0-dev (= ${binary:Version}),
 librust-sprintf-0+default-dev (= ${binary:Version}),
 librust-sprintf-0.4-dev (= ${binary:Version}),
 librust-sprintf-0.4+default-dev (= ${binary:Version}),
 librust-sprintf-0.4.2-dev (= ${binary:Version}),
 librust-sprintf-0.4.2+default-dev (= ${binary:Version})
Description: Clone of C s(n)printf in Rust - Rust source code
 Source code for Debianized Rust crate "sprintf"
