=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sprintf 0.4.2 --all-targets --all-features
Features: test-name=rust-sprintf:@
Depends: dh-cargo (>= 31), rustc, librust-libc-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sprintf 0.4.2 --all-targets
Features: test-name=librust-sprintf-dev:default
Depends: dh-cargo (>= 31), rustc, librust-libc-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sprintf 0.4.2 --all-targets --no-default-features
Features: test-name=librust-sprintf-dev:
Depends: dh-cargo (>= 31), rustc, librust-libc-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
